Google dejará de dar soporte a los navegadores antiguos

Google ha anunciado que dejará de dar soporte a navegadores antiguos como Firefox 3.5, Internet Explorer 7 y Safari 3 desde el 1 de Agosto.

La principal motivación que empuja a los de Mountain View a tomar esta decisión es la de centrarse en que los navegadores manejen la nueva versión del estándar web HTML5 de un modo correcto.

Así mismo también han desvelado cuál será su estrategia de soporte: Google dará soporte a las versiones más recientes de los principales navegadores hasta 3 generaciones hacia atrás. O dicho en plata, que sólo ofrecerá soporte a las versiones modernas y a las tres anteriores.

¿Qué pasa con los usuarios que se queden con versiones antiguas fuera de soporte? Simplemente servicios de Google como Gmail, Docs, Calendar, Talk y compañia dejarán de funcionar. Desde luego que el tema no es algo baladí, ya que a día de hoy hay empresas con servidores y aplicaciones enteramente construidos para funcionar bajo versiones antiguas. En este caso será su responsabilidad apañárselas solitos sin el soporte de Google.

Vía: BlogGmail

Compartir en Google Plus

Acerca de Jorge Autor

  • WordPress Comentarios
  • Facebook Comentarios